uuid: 7ec222ed-fc05-423b-b9dc-7e465869e805
langcode: he
status: true
dependencies:
  config:
    - field.storage.message.field_procedure
    - message.template.update_procedure
    - node.type.procedure
id: message.update_procedure.field_procedure
field_name: field_procedure
entity_type: message
bundle: update_procedure
label: נוהל
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      procedure: procedure
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
